/*
 Theme Name:     Millars Child Theme
 Theme URI:      http://neighbrhood.co.nz
 Description:    Custom theme built upon 'Quark' starter theme.  Built by Neighbrhood
 Author:         Neighbrhood
 Author URI:     http://neighbrhood.co.nz
 Template:       millars
 Version:        1.0.0
*/
 
@import url("../millars/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

* { -webkit-hyphens: none; }

.edit-link {
	display:none;
}

.entry-header {
	display:none;
}

.home .red {
	margin-top:1.5em;
}

.home .rsSBlock h3 {
	margin-top:0.5em;	
}

.entry-content {
	white-space:normal;
}


/* Fonts */

body { 
	font: 16px/1.5 calibri, Arial, sans-serif;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

.nav-menu {
	font-family: calibri, Arial, sans-serif;
}

@font-face {
    font-family: 'interstater';
    src: url('../../../fonts/interstate-bold-webfont.eot');
    src: url('../../../fonts/interstate-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/interstate-bold-webfont.woff2') format('woff2'),
         url('../../../fonts/interstate-bold-webfont.woff') format('woff'),
         url('../../../fonts/interstate-bold-webfont.ttf') format('truetype'),
         url('../../../fonts/interstate-bold-webfont.svg#interstateregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
	font-family: calibri, Arial, sans-serif;
}

.right {
	text-align:right;
}

h2 {
	padding:1em 0 1em 0;
	color:#e1261c;
	letter-spacing: 2px;
}

h2.main {
	font-weight:300;
}

hr {
	margin:3em 0 2em 0;
}

/* Header */

.top-buttons {
	margin-top:3.5em;
	float:right;
}

.top-buttons a {
	text-transform: uppercase;
	padding:0.75em 1.5em 0.75em 1.5em;
	color:#fff;
	font-size:0.8em;
	font-weight:700;
	letter-spacing:2px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-top-left-radius:15px;
	margin-right:2em;
	-webkit-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	-moz-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	text-decoration:none;
}

.top-buttons a:visited {
	text-decoration:none;
	color:#fff;
}

.top-buttons a:last-child {
	margin-right:0;
}

.top-buttons .orange {
	background:#fc6719;
}

.top-buttons .green {
	background:#76bd1d;
}

.top-buttons .red {
	background:#e31d1a;
	color:#fff !important;
}


/*  Footer */

#footercontainer {
	background-color:#004a88 !important;
}

#footercontainer p {
	color:#fff;
	font-size:0.75em;
	font-weight:700;
	line-height:1.25em !important;
}

.site-footer {
	padding-top:3em !important;
	padding-bottom:1em;
}

.site-footer .grid_6_of_12:last-child img {
	float:right;
	width:140px;
	vertical-align: top;
}

.site-footer .widget-area .widget:last-child {
	margin-bottom:0;
}

.site-footer a {
	color:#fff;
}

.site-footer .who {
	float:right;
	display:inline-block;
	margin-left:3em;
}


/* Nav */

#site-navigation {
	float:none !important;
	margin-top: 0 !important;
}	

.navs {
	clear: both;
	width: 90%;
	font-size: 16px;
	font-size: 1rem;
	max-width: 1200px;
	margin:0 auto;
}

#nav-wrap {
	background:#004a88;
}

.main-navigation li:first-child {
	margin-left:0;
}

.main-navigation li a {
	color:#fff;
	font-size:0.8em;
	padding:1em 1.25em 1em 1.25em;
}

.main-navigation li {
	margin:0;
	-webkit-transition: background 0.3s ease-in-out 0s;
	-moz-transition: background 0.3s ease-in-out 0s;
	-o-transition: background 0.3s ease-in-out 0s;
	-ms-transition: background 0.3s ease-in-out 0s;
	transition: background 0.3s ease-in-out 0s;
	background:none;
}

.main-navigation li:hover {
	background:rgba(0,0,0,0.5);
}

.main-navigation li a:hover {
	color:#fff
}

#masthead {
	padding-bottom:2em;
}

.current-menu-item {
	background:#000 !important;
}

.current-menu-item a {
	color:#fff;
}

.main-navigation a:visited {
	color:#fff;
}




/* Slider Area */

#bannercontainer {
	margin-top:0;
}

.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background:#fff !important;
}

.rsABlock, .rsSBlock {
	width:100% !important;
	height:100% !important;
	top:0 !important;
}

.rsImg, .royalSlider {
	margin-top:0 !important;
	-webkit-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	-moz-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
}

.rsSBlock h3 {
	color:#fff;
	font-size:3.25em;
    font-family: 'interstater';
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}

.entry-content .royalSlider {
	margin-bottom:2em;
}

.rsSBlock h3.blue {
	color:#004a88 !important;
    text-shadow:inset 0px 3px 2px rgba(255, 255, 255, 0.5);
    text-align:right;
    float:right;
    text-transform: uppercase;
    margin-right:-1em;
}

.home .top-right h3 {
	padding-right:12%;
}

.top-right h3 {
	right:10% !important;
	top:0 !important;
	text-align:right;
}

.top-left {

}

.bottom-right {
	bottom:0 !important;
	text-align:right;
}

.bottom-left h3 {
	position:absolute;
	bottom:0;
	padding:0 0 0.25em 0.5em;
}

.bottom-right h3 {
	position:absolute;
	bottom:0;
	right:0;
	padding:0 0.5em 0.25em 0;
	text-align:right;
}

.middle-bottom h3 {
	position:absolute
	bottom:0;
	padding:0 0 0.25em 0;
	text-align:center;
	width:100%;
}

/* Content Areas */

.site-content {
	padding-top:0;
}

.entry-content p {
	color:#004a88;
	line-height:2em;
	font-weight:500;
}

.entry-content p a {
	font-weight:600;
	color:#004a88;
	text-decoration:none;
}

.entry-content p a:visited {
	font-weight:700;
	color:#004a88;
}

.entry-content h2 a {
	text-decoration:none;
}

.entry-content h2 {
	padding-bottom:1em;
	font-weight:500;
	font-size:1.25em;
	letter-spacing:1px;
	padding-top:0.5em;
	padding-bottom:0;
	line-height:1.25em;
	font-weight:700;
}

.entry-content p {
	line-height:1.5em;
}

p {
	margin-bottom:1em;
}

.page-id-8 .entry-content h2 {
	margin-top:2em;
}

.pageid-8 .entry-content h2:first-child {
	margin-bottom:1em !important;
}

.orange {
	color:#fc6719;
}

.green {
	color:#76bd1d;
}

.red {
	color:#e31d1a !important;
}

.red a {
	color:#e31d1a !important;
	font-weight:900;
}

.red a:visited {
	color:#e31d1a;
}

h2.main {
	margin-bottom:2em;
}


/* Service Buttons */

li.bigbutton a {
	text-transform: uppercase;
	padding:0.75em 1.5em 0.75em 1.5em;
	color:#fff;
	font-size:1.25em;
	font-weight:700;
	letter-spacing:2px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius:25px;
	margin-right:2em;
	-webkit-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	-moz-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	margin-right:4em;
	text-decoration: none;
}

li.bigbutton {
	display:inline-block;
	float:left;

}

li a.orange {
	background:#fc6719;
}

li a.green {
	background:#76bd1d;
}

li a.red {
	background:#e31d1a;
	color:#fff !important;
	margin-top:0 !important;
}

ul.buttonW {
	width:100%;
	padding:3em 0 6em 17%;
	height:5em;
	margin-bottom:0;
}


/* Contact Page */

.entry-content iframe {
	margin-bottom:2em;
}

/*form*/

.wpcf7 {
	margin-top:3em !important;
	background:#004a88;
	padding:3em 3em 1.5em 3em !important;
}

.wpcf7 .grid_8_of_12 input {
	float:left;
	display:inline-block;
}

.wpcf7 .grid_4_of_12 input {
	margin-bottom: -0.55em;
}

.wpcf7 input[type="submit"] {
	float:right;
	background:#e31d1a !important;
	background-color:#e31d1a !important;
	margin-top:-3em;
	border-radius:0;
	border:0;
	text-shadow:none;
	background-image: -webkit-linear-gradient(#e31d1a, #e31d1a) !important; /* For Safari 5.1 to 6.0 */
	background-image: -o-linear-gradient(#e31d1a, #e31d1a) !important; /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(#e31d1a, #e31d1a) !important; /* For Firefox 3.6 to 15*/
	background-image: linear-gradient(#e31d1a, #e31d1a) !important; /* Standard syntax */	
}

.wpcf7 .grid_8_of_12 input[type="submit"]:hover {
	color:#fff;
}

.wpcf7 .grid_8_of_12 textarea {
	display:block;
	clear:both;
	width:100%;
	margin-top:0.95em;
	height:17.35em;
}

.wpcf7 .grid_of_8_12 .rpad {
	margin-right:2em;
	margin-bottom:2em;
}

.wpcf7 .left {
	display:inline-block;
	margin-right:10%;
	width:44%;
}

.wpcf7 .right {
	display:inline-block;
	width:45%;
}

.wpcf7 .left input {
	float:none;
}

.wpcf7 .right input {
	float:none;
}

.wpcf7 .left span.wpcf7-form-control-wrap, .wpcf7 .right span.wpcf7-form-control-wrap {
	position:inherit;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea {
	font-size:1em;
	border-radius:0;
	width:100%;
	margin:0.5em auto;
	display:block;
	background:#fff;
	border-color:#fff;
	padding:1em;
	color:#004a88;
}

input[type="submit"] {
	box-shadow: none;
	background:#004a88;
	color:#fff;
	margin:0 auto;
	display:block;
	padding:1em 3em 1em 3em;
	font-size:1em;
	font-weight:bold;
	letter-spacing:1px;
}

.grey-box .grid_4_of_12:first-child p {
	color:#222;
	font-weight:normal;
}

span.wpcf7-not-valid-tip {
	font-size:0.8em;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  border: 1px solid #ff0000;
  background: #fff;
  padding:1.25em;
  width: 20.2em;
  margin: -3.4em 0 0 1.4em;
}

.wpcf7 .grid_4_of_12 span.wpcf7-not-valid-tip {
	padding:1.5em 0 0 1.5em;
}

div.wpcf7-mail-sent-ok {
	color:#fff;
	border:0;
	text-align: right;
}

div.wpcf7-validation-errors {
	border:none;
	color:yellow;
	text-align:right;
}

::-webkit-input-placeholder {
   color: #004a88;
}

  :-moz-placeholder { /* Firefox 18- */
     color: #004a88;
}

  ::-moz-placeholder {  /* Firefox 19+ */
     color: #004a88;
}

  :-ms-input-placeholder {
     color: #004a88;
}

span.details {
	font-size: 2em;
	font-weight: 700;
	display: inline-block;
	padding-top: 1em;
	font-style: italic;
	color:#fff;
}

span.details a {
	color:#fff !important;
}

.sum p {
	display:inline-block;
}

/* Our Team */

h4 {
	font-size:2em;
	color:#e1261c;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing:2px;
	margin:2em 0 1em 0;
}

.page-id-12 .rsSBlock {
	width:100% !important;
	left:0 !important;
	top:335px !important;
	text-align:center;
	text-transform: uppercase;
}

.page-id-12 h3 {
	margin-bottom:0;
}

.page-id-12 .entry-content .grid_6_of_12 img {
	width:70%;
}

.page-id-12 h4 {
	margin:2em 0 0.25em 0;
}

.bitbigger {
	text-align:center;
	font-weight:bold !important;
}


/*  Projects */

.accordion-title {
	background: #00325b; /* Old browsers */
	background: -moz-linear-gradient(left, #00325b 0%, #003e71 49%, #004a87 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00325b), color-stop(49%,#003e71), color-stop(100%,#004a87)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #00325b 0%,#003e71 49%,#004a87 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #00325b 0%,#003e71 49%,#004a87 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #00325b 0%,#003e71 49%,#004a87 100%); /* IE10+ */
	background: linear-gradient(to right, #00325b 0%,#003e71 49%,#004a87 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00325b', endColorstr='#004a87',GradientType=1 ); /* IE6-9 */
	color:#fff;
	font-weight:bold;
	text-transform: uppercase;
	padding:1em 1em 1em 2.5em;
	font-size:1.5em;
	letter-spacing:2px;
	-webkit-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	-moz-box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	box-shadow: 0px 5px 10px 1px rgba(181,181,181,1);
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius:25px;
	margin-top:1em;
	cursor: pointer;
}

.accordion-title:after {
	content: "\f01b";
	font-family: 'FontAwesome' !important;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	padding-right: 1em !important;
	position: absolute !important;
	right:0 !important;
}

.read:after {
	content: "\f01a";
    font-family: FontAwesome !important;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 1em !important;
    position: absolute !important;
    right:0 !important;
}


.page-id-10 .entry-content h2 {
	padding-top:1em;
}

.accordion-content {
	min-height:1050px;
	overflow:hidden;
}

.accordion-content img.alignleft {
	width:350px;
}

#accordion-1-c6 {
	min-height:0 !important;
}

#accordion-1-c6 .grid_4_of_12:last-child .first {
	margin-top:-15px;
	margin-bottom:100px;
	min-height:50%;
}

#accordion-1-c6 h2 {
	float:left;
}

/* IE Fix */

.menu-toggle,.btn,input[type="submit"] {
	background:#e31d1a !important;
	background-color:#e31d1a !important;
	text-shadow:none;
	background-image: -webkit-linear-gradient(#e31d1a, #e31d1a) !important; /* For Safari 5.1 to 6.0 */
	background-image: -o-linear-gradient(#e31d1a, #e31d1a) !important; /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(#e31d1a, #e31d1a) !important; /* For Firefox 3.6 to 15*/
	background-image: linear-gradient(#e31d1a, #e31d1a) !important; /* Standard syntax */	
}

/* Mobile / Responsiveness */

@media (max-width: 1550px) {
	}

@media (max-width: 1320px) {

}

@media (max-width: 1280px) {
	.rsSBlock h3.blue {
		margin-right:2em;
	}

	.site-footer .grid_6_of_12:first-child {
		width:50%;
	}

	.site-footer .grid_6_of_12:last-child {
		width:45%;
	}

	.wpcf7 .grid_4_of_12 {
	}
}

@media (max-width: 1175px) {
	.rsSBlock h3.blue {
		margin-right:3em;
	}
}

@media (max-width: 1100px) {
	ul.buttonW {
		padding-left:10%;
	}

	.top-buttons a {
		font-size:0.7em;
	}


}

@media (max-width: 1020px) {
}

@media (max-width: 1000px) {
	ul.buttonW {
		padding-left:0%;
	}
	.rsSBlock h3.blue {
		font-size:2.25em;
		margin-right:7em;
	}

	.site-footer .grid_6_of_12:first-child {
		width:70%;
	}

	.site-footer .grid_6_of_12:last-child {
		width:20%;
	}

	span.details { 
		font-size:1em;
	}
}


@media (max-width: 930px) {
	#masthead .grid_5_of_12:last-child {
		width:55%;
	}

	.top-buttons {
		margin-top:2em;
		margin-left:1.5em;
	}

	.rsSBlock h3.blue {
		font-size:2em;
		margin-right:9em;
	}


}


@media (max-width: 900px) {
	li.bigbutton a {
		font-size:1.1em;
		margin-right:1%;
	}

	li.bigbutton {
		margin-right:5%;
	}

	.site-footer .grid_6_of_12:first-child {
		width:100%;
	}

	.site-footer .grid_6_of_12:first-child p{
		text-align:center;
	}

	.site-footer .grid_6_of_12:last-child {
		width:100%;
	}

	.site-footer .grid_6_of_12:last-child img {
		margin:1em auto;
		display:block;
		float:none;
	}

	.page-id-12 .rsSBlock h3 {
		font-size:2em !important;
	}

	.page-id-12 .rsSBlock {
		top:75% !important;
	}

	.site-footer .who {
		display:block;
		float:none;
		margin:1em auto !important;
	}

}

@media (max-width: 850px) {
	.rsSBlock h3 {
		font-size:3em !important;
	}

	.wpcf7 .grid_8_of_12 input {
	}

	.wpcf7 .grid_4_of_12 {
		width:100%;
		margin-bottom:1em;
		margin-left:0;
	}	

	.wpcf7 .grid_8_of_12 {
		padding:0;
		margin:0;
		width:100%;
	}

	.wpcf7 .left, .wpcf7 .right {
		width:100%;
		float:none;
		margin:0;
	}

	span.details {
		width:100%;
		text-align:center;
	}

	.wpcf7 input[type="submit"] {
		float:none;
		margin-top:2.5em;
	}


}

@media (max-width: 800px) {

}


@media (max-width: 750px) {
	.home .rsSBlock {
		left:0 !important;
		top:80% !important;
		width:100% !important;
	}

	.home .rsSBlock h3 {
		float:none !important;
		width:100%;
		text-align:center !important;
	}

	.page-id-10 .rsSBlock {
		left:0 !important;
		width:100% !important;

	}

	.page-id-10 .rsSBlock h3, .page-id-8 .rsSBlock h3 {
		float:none !important;
		width:100% !important;
		text-align:center !important;
		font-size:2em;
	}

	.entry-content h2 {
		text-align:center;
		letter-spacing:1px;
		text-transform: none;
	}

	.blank {
		display:none;
	}

	.icons {
		width:100% !important;
	}

	.icons .top-buttons {
		float:none;
	}

	.icons .top-buttons a:first-child {
		margin-left:20%;
	}

	li.bigbutton {
		width:100%;
		margin-bottom:0.5em;
		margin-left:0;
	}

	li.bigbutton a {
		margin:0.25em auto 0.25em auto;
		display:table;
	}

	ul.buttonW {
		height:100%;
		padding:0;
		min-height:17em;
	}

	.accordion-content img.alignleft {
		display:none;
	}

	#accordion-1-c6 img.alignleft {
		display:block !important;
	}

	.accordion-content {
		min-height:1px;
	}
}

@media (max-width: 600px) {
	.home .rsSBlock {
		top:70% !important;
	}

	.icons .top-buttons a:first-child {
		margin-left:12%;
	}

	.home .rsSBlock h3 {
		font-size:2.5em !important;

	}
}


@media (max-width: 575px) {
	.main-navigation li a {
		padding:1em;
		font-size:0.7em;
	}

}


@media (max-width: 520px) {
	.icons .top-buttons a:first-child {
		margin-left:10%;
	}

	.main-small-navigation ul li, .main-navigation ul li {
		background:none;
	}
}


@media (max-width: 450px) {
	.page-id-10 .rsSBlock h3 {
		font-size:2em !important;
	}

	.icons .top-buttons a:first-child {
		margin-left:5%;
	}
}

@media (max-width: 430px) {
	.icons .top-buttons a:first-child {
		margin-left:0%;
	}

	.icons .top-buttons a {
		margin-right:1em;
	}

	.icons .top-buttons {
		margin-left:0;
	}
}

@media (max-width: 370px) {
	.icons .top-buttons a {
		margin-right:1%;
	}

}

@media (max-width: 350px) {
	.icons .top-buttons a {
		display:block;
		float:none;
		margin:1.5em auto 0 auto;
		width:30%;
	}

	.icons .top-buttons a:first-child {
		margin:0.25em auto 0 auto;
	}
}